import React from 'react';
import ReactDOM from 'react-dom';
import TimePicker2 from '..';
ReactDOM.render(React.createElement("div", null,
    React.createElement(TimePicker2, { format: "HH" }),
    React.createElement("p", null, "Hide seconds"),
    React.createElement(TimePicker2, { format: "HH:mm" }),
    React.createElement("p", null, "Hide hours"),
    React.createElement(TimePicker2, { format: "mm:ss" })), document.getElementById('time-picker2-demo-6'));
